Subject: RE: Anaerobic Fungi...

From: [email-masked] ("David Brayford ", IMI)
Date: 21 Mar 1996 01:04:50 -0800

Plants parasitic upon fungi?
It depends how you define 'parasitism' and 'plants'.  The obvious examples 
are mycorrhizal relationships and the lichenised ascomycetes with algal 
partners.  These might be interpreted as mutualistic symbioses rather than 
parasitism, but the 'plant' clearly benefits from the fungus, which is kinda 
what you were asking.  Then, of course, there is the whole topic of 
endophytic fungi, which might help protect the plant from other parasites.
DaveB

 ----------
From: BIOSCI-REQUEST
To: mycology
Subject: Anaerobic Fungi...
Date: 20 March 1996 5:42

Much to my surprise, I recently read about the existence of fungi
which are obligate anaerobes. This has set me to wondering; Do
these fungi ever produce fruiting bodies or are they strictly
asexual?  Are they edible? Are they (like the leaf-cutter fungus)
the next, as of yet, undiscovered delicacy, waiting to be prized
by gourmets worldwide? Curious....?  Oh, also, there are many
cases of fungi parasitizing plants, but does the opposite ever
occur? Is there a parasitic plant that exists off of fungi?
I know that insectivorous plants utilize the chitin of insects as a
nitrogen source, and that's why I began wondering if any plants
utilize fungal chitin in a similar manner. Any thoughts?......

---

From: [email-masked] (Eric Grunden)
Date: 21 Mar 1996 15:47:53 GMT

In a previous article, [email-masked] ("David Brayford ", IMI) says:

>what you were asking.
				*******

Kinda, but not quite. I want to know if there are any plants that
consume fungi until the fungus dies. A true parasite or pathogen
of the fungus.   
-- 
			*******************
The Spirit of Nature, a powerful force,
	belongs and returns to its creative source.
- Excerpted from The Collective Works of Johnny Pokerface -

---

From: Thomas O'Dell <[email-masked]>
Date: Thu, 21 Mar 1996 11:19:12 -0800

The best candidate for plants parasitizing fungi are the Mycoheterotrophic
plants  such as the Monotropoideae (Monotropa and allies, achlorophyllous
Ericaceae; aka the indian pipes), some orchids may also rely on fungi as
the sole source of carbon and mineral nutrients. Until there is
demonstrable evidence of benefit to fungus, the relationship is best
described as parasitism. See J. Leake's recent (1994?) review in the New
Phytologist for a thorough discussion.
The obligate anerobic fungi all live in the guts of herbivores and seem
unlikely candidates for consumption...

> endophytic fungi, which might help protect the plant from other parasites.

[email-masked]
"when the going gets weird, the weird turn pro"
H.S. Thompson

---

From: Terry Brown <[email-masked]>
Date: Sat, 23 Mar 1996 19:48:32 +1200

> consume fungi until the fungus dies. A true parasite or pathogen

I think I read somewhere that when a mycorrhizal relationship breaks down some
of the fungal material may be "consumed" by the plant, but I think this was in
the context of extreme conditions (plant dying), and even then is probably only
a peripheral phenomena of little importance.

But I think there's supposed to be an orchid that gets its C from the saprohytic
activity of its mycorrhiza thorughout it's lifespan, even then I don't know if
you'd call it a parasite, although I don't know what's in it for the fungus.

-----------------------------------------------------------------------
Terry Brown                      email: [email-masked]
Lincoln Environmental            http://tbrown.lvlham.lincoln.ac.nz/~tb
Private Bag 3062 Hamilton        Ph. +64 7 838 5901 W +64 7 855 9001 H
New Zealand                      Fax +64 7 838 5372

---

From: [email-masked] (Eric Grunden)
Date: 23 Mar 1996 17:09:27 GMT

*******

If it's truly a "mycorrhizal" association, then the fungus utilizes
various exudates from the orchid roots as food. The orchid is not
slowly killing the fungus, is it? Although, now that I think of it,
I seem to recall hearing that some plants, when they no longer need
the association, do kill off the fungus. In these cases, does the
plant do this by taking but not giving back nutrient material, OR
does the plant emit myrosin (or some other toxic compound) as a
natural "fungicide"? If it's the former case, then I would say
that's a plant parasitizing (acting as a pathogen to) a fungus.
Wouldn't you?

Back to the original subject of anaerobic fungi, nobody has yet
answered whether or not these fungi produce fruiting bodies. I
already knew that they grow in the gut of certain ruminant animals
(so I was sorta joking about eating them, although who knows...)
but do they ever fruit? How about after ther animals death? Where
do they obtain their food, from the animal's cells or from food
ingested by the animal? What happens if they are exposed to oxygen?
Do any stomach bacteria prey upon the fungus? What purpose do they
serve in the gut, do they aid digestion? Curious?......